# H2O

the optimized HTTP/1.x, HTTP/2 server

×
Powered by Oktavia

## Configure

- Quick Start
- Command Options
- Configuration File
  - Syntax and Structure
- Configuration Directives
  - Base
  - HTTP/1
  - HTTP/2
  - Access Log
  - Compress
  - Errordoc
  - Expires
  - FastCGI
  - File
  - Headers
  - Mruby
  - Proxy
  - Redirect
  - Reproxy
  - Status
  - Throttle Response
- How-To
  - Using Basic Authentication
  - Using CGI
  - Using Mruby
  - Using DoS Detection
  - Access Control
- Configuration Examples (Wiki)